VIPW(8)

NOME
vipw, vigr - edit the password, group, shadow-password or shadow-group file

SINOSSI

vipw [opzioni]

vigr [opzioni]

DESCRIZIONE

The vipw and vigr commands edits the files /etc/passwd and /etc/group, respectively. With the -s flag, they will edit the shadow versions of those files, /etc/shadow and /etc/gshadow, respectively. The programs will set the appropriate locks to prevent file corruption. When looking for an editor, the programs will first try the environment variable $VISUAL, then the environment variable $EDITOR, and finally the default editor, vi(1).

OPZIONI

The options which apply to the vipw and vigr commands are:

-g, --group
    Edit group database.

-h, --help
    Mostra un messaggio di aiuto ed esce.

-p, --passwd
    Edit passwd database.

-q, --quiet
    Quiet mode.

-s, --shadow
    Edit shadow or gshadow database.

FILE

/etc/group
    Informazioni sugli account di gruppo.

/etc/gshadow
    Informazioni sicure sugli account di gruppo.

/etc/passwd
    informazioni sugli account utente.

/etc/shadow
    Informazioni sicure sugli account di utenti.

VEDERE ANCHE

vi(1), group(5), gshadow(5)passwd(5), shadow(5).